format_version: '1.0'

repository_url: https://github.com/fluent/fluent-bit

sequence:
  base_version:
    input_file: '0b9be44b.zip'
    commit_sha1: 0b9be44b00c009f8661efd0df3b1bced9011ce65
  fix_attempt:
    - input_file: 'a3520394.diff'
      commit_sha1: a352039442a8de9b90631bca347373609aa8cc0a
    - input_file: 'aabe21cb.diff'
      commit_sha1: aabe21cb0dfc4b7b014d587591a55bf089e0f339
    - input_file: '23e50172.diff'
      commit_sha1: 23e50172a8c0c14b23470017da476606dd9b9367
    
  expected_fix:
    input_file: '3937b7ed.diff'
    commit_sha1: 3937b7ed3e46adbc0ad5d15feb4e3019ddd0a705

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/fluent/fluent-bit/issues/48
